.auth {
  display: flex;
  justify-content: flex-end;
  align-items: center;

  .md-button {
    color: #ffffff;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 2px;

    span {
      padding: 0 10px;
    }
  }
}
